Subject: forwarded again

From: Ola Lundqvist <[email-masked]>
Date: Wed, 29 Apr 2009 22:07:14 +0200

forwarded 517892 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=517892
thanks

-- 
 --- Inguza Technology AB --- MSc in Information Technology ----
/  [email-masked]                    Annebergsslingan 37        \
|  [email-masked]                   654 65 KARLSTAD            |
|  http://inguza.com/                Mobile: +46 (0)70-332 1551 |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36 4FE4 18A1 B1CF 0FE5 3DD9  /
 ---------------------------------------------------------------